{% extends "base.html" %}
{% load static %}

{% block title %} Annisa Amalia | Story 7 {% endblock %}

{% block content %}

<div class="row">
    <div class="column greet col-ml-6 col-mt-3">
        {% include 'navbar.html' %}
        <div class="text-aja" style="margin-left: 3%;">
            <p id="sapaan" class="main-header">Hello there!</p> <hr>
            <br>
            <p id="info" style="color: #eeeeee;">Welcome to Chica's page 😊</p>
        </div>
    </div>
    <div class="column right-side col-ml-5 mt-5" style="margin-left: 45%;">
        <div id="aboutme" style="margin-top: 2%;">
            <h1>about me.</h1>
        </div>
        <div class="accordion-container" style="margin-right: 15%;">
            <!-- Activities -->
            <div class="accordion shadow" data-aos="fade-zoom-in">
                <div class="accordion-header">
                    <div class="accordion-header-left" id="activity-btn">
                        <img class="accordion-logo" src="{% static 'task.png' %}" alt="Aktivitas">
                        <div class="accordion-title">          Current activities</div>
                    </div>
                    <div class="accordion-buttons">
                        <div class="accordion-button-up">
                            <i class="fas fa-chevron-up"></i>
                        </div>
                        <div class="accordion-button-down">
                            <i class="fas fa-chevron-down"></i>
                        </div>
                    </div>
                </div>
                <div class="accordion-body hidden" id="activity-body">
                    <div class="activity-card-container">
                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">Nugas</h3>
                            <h5 class="activity-subtitle">I mean.. Aren't we all...</h5>
                        </div>
                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">Watching Start Up :p</h3>
                            <h5 class="activity-subtitle">#fyi this is my first on going series ever! (yea i'm following the hype tho)</h5>
                        </div>
                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">Buprok</h3>
                            <h5 class="activity-subtitle">I had actually taken off half of my prokers when this story was submitted :"D</h5>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Organisasi -->
            <div class="accordion shadow" data-aos="fade-zoom-in">
                <div class="accordion-header">
                    <div class="accordion-header-left" id="experience-btn">
                        <img class="accordion-logo" src="{% static 'success.png' %}">
                        <div class="accordion-title">          Experience</div>
                    </div>
                    <div class="accordion-buttons">
                        <div class="accordion-button-up">
                            <i class="fas fa-chevron-up"></i>
                        </div>
                        <div class="accordion-button-down">
                            <i class="fas fa-chevron-down"></i>
                        </div>
                    </div>
                </div>
                <div class="accordion-body hidden" id="experience-body">
                    <div class="activity-card-container">

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                BETIS 2021<br>
                                <Small>humpar hehe</Small>
                            </h3>
                            <h5 class="activity-subtitle">
                                on going! wish me luck
                            </h5>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                Compfest 13 insyaallah<br>
                                <Small>tetep di di is ei</Small>
                            </h3>
                            <h5 class="activity-subtitle">
                                belum bidding sih tp doain aja
                            </h5>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                Compfest 12<br>
                                <small>di is ei</small>
                            </h3>
                            <h5 class="activity-subtitle">
                                ngestaf aja hehe
                            </h5>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                and many others!<br>
                            </h3>
                            <h5 class="activity-subtitle">
                                kindly see my <a href="https://www.linkedin.com/in/annisa-amalia/">linkedin</a> profile for further info ;)
                            </h5>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Achievement -->
            <div class="accordion shadow" data-aos="fade-zoom-in">
                <div class="accordion-header">
                    <div class="accordion-header-left" id="achievement-btn">
                        <img class="accordion-logo" src="{% static 'stars.png' %}">
                        <div class="accordion-title">          Achievements</div>
                    </div>
                    <div class="accordion-buttons">
                        <div class="accordion-button-up">
                            <i class="fas fa-chevron-up"></i>
                        </div>
                        <div class="accordion-button-down">
                            <i class="fas fa-chevron-down"></i>
                        </div>
                    </div>
                </div>

                <div class="accordion-body hidden" id="achievement-body">
                    <div class="activity-card-container">

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                1st and 2nd place<br><br>
                            </h3>
                            <h5 class="activity-subtitle">on some business plan contests with my (beloved) team!</h5>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                3rd place of cerdas cermat 🥉 <br>
                                <small>with my team from MALAYSIAAA</small>
                            </h3>
                            <h5 class="activity-subtitle">Newbie Cup pacil 2019</h5>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">
                                to be continued! :)<br> <br>
                                <small>*hopefully*</small>
                            </h3>
                            <h5 class="activity-subtitle">wish me luck 😊</h5>
                        </div>

                    </div>
                </div>
            </div>

            <!-- Contact -->
            <div class="accordion shadow" data-aos="fade-zoom-in">
                <div class="accordion-header">
                    <div class="accordion-header-left" id="contact-btn">
                        <img class="accordion-logo" src="{% static 'loupe.png' %}">
                        <div class="accordion-title">          Find me on...</div>
                    </div>
                    <div class="accordion-buttons">
                        <div class="accordion-button-up">
                            <i class="fas fa-chevron-up"></i>
                        </div>
                        <div class="accordion-button-down">
                            <i class="fas fa-chevron-down"></i>
                        </div>
                    </div>
                </div>


                <div class="accordion-body hidden" id="contact-body">
                    <div class="activity-card-container">

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">Email</h3>
                            <a class="activity-subtitle" href = "mailto: amalias.annisa@gmail.com">amalias.annisa@gmail.com</a>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">Instagram</h3>
                            <a class="activity-subtitle" href="https://www.instagram.com/annisaurus_/">annisaurus_</a>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">linkedin</h3>
                            <a class="activity-subtitle" href="https://www.linkedin.com/in/annisa-amalia/">Annisa Amalia Sholeka</a>
                        </div>

                        <div class="activity-card" data-aos="fade-zoom-in">
                            <h3 class="activity-title">or.. would you mind to go to ✨ Tangsel✨ ? 😉</h3>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


{% endblock %}

{% block script %}  <script src="{% static 'js/accordion.js' %}"></script> {% endblock %}